Posts

Showing posts from April, 2011

Who Needs English

Looks like I have encountered a licensing issue. Upgrading Unity Connection, customer is in the United States, Unity gives this error.

"The Cisco Unity Connection license file(s) that are installed do not allow you to use U.S. English for language-specific Connection features, and no other languages are installed. Do one of the following:

Download and install one or more Connection languages. Languages for your version of Connection, as well as documentation on how to install them, are available at http://www.cisco.com/kobayashi/sw-center-sw-voice.shtml.
If you have one or more license files that allow you to use U.S. English, go to the Licensing page and install them now.
If you do not have additional license files and you want to use U.S. English, contact your Cisco account team to purchase a license upgrade that allows you to use U.S. English."